@charset "utf-8";
/* CSS Document */

/*----------------------------------
	共通要素
----------------------------------*/
body {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
#wrapper {
    margin-bottom: 50px;
}
.header_area {
    margin: 0;
}

@media(max-width:1200px){
#contents {
    width: 96%;
}
#main-column {
    width: 73%;
}    
#sub-column {
    width: 24%;
    margin-right: 3%;
}   
}

@media screen and (max-width: 768px) {
#contents {
    padding-top: 0;
}
#main-column {
    width: 100%;
    padding: 0;
} 	
}

/*----------------------------------
	ヘッダ
----------------------------------*/
/*お知らせ・ロゴ・電話番号*/
.top_info {
	width: 100%;
    background: #FF9226;
    color: #FFF;
    padding: 3px 0;
}
.top_info p {
	width: 95%;
    max-width: 1200px;
    text-align: left;
    font-size: 11px;
    font-weight: bold;
    margin: 0 auto;
}
.header_main {
    width: 1200px;
    margin: 10px auto;
	position: relative;
}
.header_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h_logo {
    width: 35%;
}
.h_logo h1 {
    width: 100%;
}
.h_logo h1 a {
    display: block;
}
.h_logo h1 a img {
    vertical-align: bottom;
}
.h_contact {
    width: 60%;
}
.h_contact ul {
    display: flex;
    justify-content: flex-end;
}
.h_contact ul li {
	margin-left: 20px;	
}
.h_contact ul li a {
    display: flex;
    align-items: center;
}
.h_contact ul li a img {
	display: block;
    width: 25px;
	margin-right: 5px;
}
.h_contact ul li a p {
	color: #777;
    font-size: 13px;
    font-weight: bold;
	padding-top: 5px;
}
.h_contact .tel {
	margin-top: -25px;
}
.h_contact .tel a {
    display: flex;
    justify-content: flex-end;
	text-decoration: none;
	pointer-events: none;
}
.h_contact .tel a img.d_pc {
    display: block;
}
.h_contact .tel a img.d_smp {
    display: none;
}

/*検索窓・リンク*/
#info_nav{
    width: 100%;
    background: url(https://nurse-wear.com/pic-labo/info_back.png);
    height: 100%;
}
#info_menu {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 0;
}
ul#header_search{
    width: 40%;
}
ul#header_search input.searchbox {
	display: inline-block;
	padding: 6px 5px 5px 5px;
	width: 85%;
	border: solid 1px #CCC;
}
ul#header_menu {
    width: 60%;
    display: flex;
    justify-content: flex-end;
}
ul#header_menu li{
    background: url(https://nurse-wear.com/pic-labo/info_bar.png) no-repeat;
    padding: 0 0 0 15px;
    margin: 0 0 0 15px;
}
ul#header_menu li img{
	vertical-align: middle;
	margin: 0;
}
ul#header_menu li a{
    font-size: 13px;
}
.searchSubmit{
	background: #FB9205;
	border: none;
	padding: 6px 10px;
	border-radius: 2px;
	margin: 0 0 0 2px;
	color: #FFFFFF;
}
 @-moz-document url-prefix() {
.searchSubmit {
	padding: 5px 10px;
}
ul#header_search{
	top: 6px;
}
}

/*グローバルナビ*/
#gnav {
	background: url(https://nurse-wear.com/pic-labo/nav_back.png); /* メインカラー */
	width: 100%;
	height: 100%;
}
#gnav a:hover img {
     opacity: 1.0;
     filter: alpha(opacity=100);
     -ms-filter: "alpha(opacity=100)";
     -khtml-opacity: 1.0;
     -moz-opacity: 1.0;
     cunster: pointer;
 }
.dropmenu {
	display: flex;
	justify-content: center;
	list-style-type: none;
	max-width: 960px;
	margin: 0px auto;
	padding: 4px 0;
}
.dropmenu:before, .dropmenu:after{
	content: "";
	display: table;
}
.dropmenu:after{
	clear: both;
}
.dropmenu li{
	position: relative;
}
.dropmenu li:last-child ul{
	left: -96px;
}
.dropmenu li a {
	display: block;
	margin: 0;
	color: #222;
	font-size: 13px;
	line-height: 1;
	text-decoration: none;
}
.dropmenu li ul {
	list-style: none;
	position: absolute;
	z-index: 9999;
	top: 102%;
	margin: 0;
	padding: 5px 0 5px 0;
	border: solid 2px #FF9F0D;
	border-radius: 3px;
	background: #FFF7EA;
}
.dropmenu li ul li{
	width: 168px;
	padding: 0 10px;
}
.dropmenu li ul li a{
	padding: 10px 0px 10px 16px;
	border-top: 1px dotted #CCC;
	background: #FFF7EA;
	text-align: left;
}
.dropmenu li ul li:first-child a{
	border:none;
}
.dropmenu li:hover > a{
	color:#222;
}
.dropmenu li a:hover{
	color:#FFA111;
}
#fade-in li ul{
	visibility: hidden;
	opacity: 0;
	transition: .3s;
}
#fade-in li:hover ul{
	visibility: visible;
	opacity: 1;
}
#fade-in li ul li a{
	visibility: hidden;
	opacity: 0;
	transition: .2s;
	background: url(https://nurse-wear.com/pic-labo/nav_arrow.png) no-repeat 2% 50%;
}
#fade-in li:hover ul li a{
	visibility: visible;
	opacity: 1;
}

@media screen and (max-width: 1200px) {
/*お知らせ・ロゴ・電話番号*/
.header_main {
    width: 96%;
}
	
/*検索窓・リンク*/
#info_menu {
    width: 98%;
}
}

@media screen and (max-width: 960px) {
/*検索窓・リンク*/
ul#header_search input.searchbox {
	width: 70%;
}	
ul#header_menu li a {
    font-size: 12px;
}	
	
/*グローバルナビ*/
.dropmenu {
    width: 100%;
	max-width: 100%;
	padding: 4px 0 2px;
	overflow-x: hidden;
}
.dropmenu li {
	flex: 1;
    min-width: 0;
}
.dropmenu li a {
	display: block;
    width: 100%;
}	
.dropmenu li a img {
  max-width: 100%;
  height: auto;
}	
}

@media screen and (max-width: 768px) {
/*お知らせ・ロゴ・電話番号*/
.top_info p {
	width: 93%;
}	
.header_main {
    width: 94%;
	margin: 5px auto;
}	
.h_logo {
    width: 50%;
	margin-right: 5%;
}	
.h_logo h1 {
	width: 100%;
    max-width: 320px;
}	
.h_contact {
    width: 35%;
	display: flex;
	justify-content: flex-end;
}	
.h_contact ul {
    display: none;
}
.h_contact .tel {
    margin-top: 0;
    width: 100%;
    max-width: 200px;
}	
.h_contact .tel a img.d_pc {
    display: none;
}
.h_contact .tel a img.d_smp {
    display: block;
}
	
/*検索窓・リンク*/
#info_nav {
	display: none;
}	
	
/*グローバルナビ*/	
#gnav {
	display: none;
}
}


@media screen and (max-width: 480px) {
/*お知らせ・ロゴ・電話番号*/
.top_info p {
    font-size: 10px;
}	
.h_contact .tel a {
	pointer-events: auto;
}
}

/*----------------------------------
	サイドバー
----------------------------------*/
/*SMP表示 アイコン・検索バー*/
.smp_area {
    display: none;
}

/*バナー一覧*/
.side_banner a {
    display: block;
    width: 100%;
    margin-bottom: 5px;
}
.side_banner a img {
    width: 100%;
	vertical-align: bottom;
}

/*h2見出し*/
#sub-column h2 {
    background: #FEB629;
    border-left: 10px solid #353437;
    border-top: none;
    color: #333;
    font-size: 90%;
    line-height: 2.5;
    letter-spacing: 0.05em;
    padding: 10px 15px;
    margin-bottom: 10px;
}

/*h3見出し*/
#sub-column .category h3 {
    background: #353437;
    border-left: 10px solid #FEB629;
	border-bottom: none;
    color: #fff;
    font-size: 80%;
    line-height: 1.6;
    letter-spacing: 0.05em;
    padding: 10px 15px;
	margin: 0;
}

/*商品カテゴリ*/
#sub-column .group nav ul li:first-child, #sub-column .category nav ul li:first-child, #sub-column .link nav ul li:first-child {
    border-top: none;
}
#sub-column .group nav ul li, #sub-column .category nav ul li, #sub-column .link nav ul li {
    border-bottom: 1px solid #D4D4D4;
}
#sub-column .category #sps-itemListAllCategory section:first-child nav ul li.listcat1 {
	border-top: none;
}
#sub-column .group nav ul li:first-child, #sub-column .category nav ul li:first-child, #sub-column .link nav ul li:first-child {
    border-top: none;
}
#sub-column .group nav ul li, #sub-column .category nav ul li, #sub-column .link nav ul li {
    background-image: none;
    border-bottom: 1px solid #D4D4D4;
    background-color: #FFF;
    display: block;
    font-size: 75%;
    padding: 0;
}
#sub-column .category .fukidashi nav .sps-itemCategorySub {
	padding: 0;
}
#sub-column .category .fukidashi nav .sps-itemCategorySub .cat2 a {
    color: #333;
	background: #F5F5F5;
    font-weight: normal;
    font-size: 12px;
    padding: 12px;
}
#sub-column .group nav ul li a::after, #sub-column .category nav ul li a::after, #sub-column .link nav ul li a::after {
	content: none;
}

/*カレンダー*/
#sub-column div#subc_calendar h2::after {
    top: 45px;
}
#sub-column div.subc_cal_cont .cap .cap-info {
    background-color: #F5F5F5 !important;
	padding: 10px 3% !important;
}
#sub-column div.subc_cal_cont .cap .cap-info font {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 10px;
    line-height: 1.6;
}

/*リンク集*/
#sub-column .free-banner a img {
    display: block;
    margin: 0 auto;
}

/*------------------------------
    フロートボタン
------------------------------*/
#floating-menu {
    z-index: 10;
}
p#to-cart a, p#page-top a {
    width: 50px;
    height: 50px;
}
p#to-cart a img, p#page-top a img {
    display: none;
}
#to-cart a ,#to-cart a:hover {
    background: url(https://www.estore-test42.com/pic-labo/right_cart.png) no-repeat;
    background-size: 100%;
}
p#page-top a ,p#page-top a:hover {
    background: url(https://www.estore-test42.com/pic-labo/pagetop.png) no-repeat;
    background-size: 100%;
}

@media(max-width:768px){
#floating-menu {
    bottom: 100px;
}
}

/*----------------------------------
	フッタ
----------------------------------*/
.footer_area div {
    width: 100% !important;
	max-width: 900px;
    margin: 30px auto 0 !important;
}
.footer_area div img {
    width: 100% !important;
}

div#cart-footer, footer,#footer-inner {
	background-color: #FFAA01 !important;
}
div#cart-footer #footer-inner .footer_gnavi ul li, footer #footer-inner .footer_gnavi ul li,
div#cart-footer div.cart-nav, footer nav, #copyright {
    font-size: 13px;
}

@media(max-width:1200px){
#footer-inner {
    width: 100%;
}	
}

@media(max-width:960px){
div#cart-footer, footer, #footer-inner {
    padding: 10px 0;
}	
div#cart-footer #footer-inner .footer_gnavi, footer #footer-inner .footer_gnavi {
    width: 100%;
    text-align: center;
    padding: 0 0 10px;
}
footer #footer-inner .footer_gnavi ul li {
    font-size: 14px;
}	
div#copyright {
	text-align: center;
	width: 100%;
	font-size: 10px;
	padding: 0;
}	
}

@media(max-width:768px){
div#cart-footer, footer, #footer-inner {
	padding: 10px 0 80px;
}
}

@media(max-width:480px){
footer #footer-inner .footer_gnavi ul li {
    font-size: 12px;
}	
}

/*----------------------------------
	商品詳細ページ
----------------------------------*/
article#Detail .itemOutline ul.infoArea {
    height: 31px;
}
.fl_thumbnail {
    display: flex;
    flex-wrap: wrap;
}
.ui-dialog {
	top: 300px !important;
}

@media(max-width:480px){
.ui-dialog {
	top: 200px !important;
}	
}

/*----------------------------------
	パンくず
----------------------------------*/
#bread-crumb {
    margin: 0 0 30px 0;
}

/*----------------------------------
	自動生成ページ
----------------------------------*/
/*見出し*/
article h1 {
    font-size: 24px;
    padding: 20px 0 30px;
}
section #guide .chart .ttlShop {
    font-size: 18px;
    padding: 0 0 10px;
}

/*----------------------------------
	カート
----------------------------------*/
/*見出し「ショッピングカート」*/
.cart-article #contact #center1 .centerbox h3.title1 {
    font-size: 24px;
    padding: 20px 0 40px;
}

/*ご注文内容案内文*/
body#EST_SPS_cart #contact .mainFrame .mainCont .cart_txt01 {
    margin-bottom: 30px;
}
body#EST_SPS_cart #contact .mainFrame .mainCont .cart_txt01 p {
	color: #333;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}
body#EST_SPS_cart #contact .mainFrame .mainCont .cart_txt01 a {
	color: #333;
    display: inline-block;
    background: antiquewhite;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 5px;
	transition: .5s;
}
body#EST_SPS_cart #contact .mainFrame .mainCont .cart_txt01 a:hover {
	color: #333;
	opacity: 1;
	text-decoration: none;
    background: #FB9205;
	transition: .5s;
}

/*「次へ」ボタン*/
.cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="　 次へ　 "] {
	background-color: #333;
	border-color: #333;
	transition: .5s;	 
 }
.cart-section #contact #center1 .centerbox .mainCont input[type="button"][value="　 次へ　 "]:hover {
	background-color: #777;
	border-color: #777;
	opacity: 1;
	transition: .5s;	
 }

/*グレー背景*/
#contact #center1 .centerbox .mainFrame .mainCont .bordlayoutp3 tr.backcolor1 td,
#contact #center1 .centerbox .mainFrame .mainCont .bordlayoutp3 td.backcolor1,
#contact #center1 .centerbox .mainFrame .mainCont form[name="NEXT"] .bordlayoutp3 table.border tbody tr td.backcolor1 {
    background: #e7e7e7;
    font-weight: bold;
}

/*ボトムメニュー非表示*/
div#cart-header div#sidr-left {
    display: none;
}

/*----------------------------------
	ボトムメニュー
----------------------------------*/
div#sidr-left, .footmenu {
    display: none;
}

@media(max-width:768px){
.footmenu {
    display: block;
}	
.footmenu ul{
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	list-style: none;
	display:flex;
	flex-wrap: nowrap;
	background: #fff;
	width: 100%;
	z-index: 99;
}
.footmenu ul li {
	margin: 0;
	color:white;
    width:100%;
	text-align: center;
	font-size: 66%;
	padding: 0;
}
.footmenu ul li a{
	color:#FF9226;
	text-decoration: none;
	display: block;
	padding: 10px 0;
}
.footmenu ul li a img {
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 auto;
}
#sidr-left {
    display: none; /* 最初は隠す */
    position: fixed !important;
    top: 0 !important;
    left: -260px; /* 画面外に待機 */
    width: 260px !important;
    height: 100% !important;
    background: #fff; /* 背景色（必要に応じて変更してください） */
    z-index: 90; /* ボトムメニューよりは下に設定 */
    box-shadow: 2px 0 5px rgba(0,0,0,0.2);
    overflow-y: auto;
	background: #FEF5E0;
}

/* メニューが開いている時、bodyが横にズレないようにする */
body.sidr-open {
    overflow: hidden !important;
    width: 100% !important;
}	

.freeArea2 .free-contents .sidr ul {
	margin: 0 !important;
}
	
/*メニュー内*/	
.sidr .search_box {
	width: 100% !important;
	margin: 0 auto;
}
.search_box {
	width:90%;
	margin:0 auto;
}
.search_box p.input_l {
	width:100%;
	position:relative;
}
.search_box p.input_l input {
	width:100% !important;
	font-size:16px;
	padding:0.5em;
	height:29px !important;
	border:#CCCCCC 1px solid;
	box-sizing:border-box;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}
.search_box p.input_l #dBtn {
	margin:0;
	border:none !important;
	padding:0 !important;
	width:39px !important;
	height:29px !important;
	position:absolute;
	top:0;
	right:0;
	z-index:20;
}
.sidr form{
	margin:10px;
}	
.sidr ul {
    margin: 0 !important;
	padding: 10px 10px 0!important;
}	
.sidr .side_banner {
    background: #fff;
    padding: 30px 20px 20px;
    margin: 0 10px 20px;
    border-radius: 5px;
}
.side_banner a {
    margin-bottom: 10px;
}	
.sidr p.close_btn {
	background: #ff9226;
	text-align: center;
	margin: 10px;
	line-height: 100%;
	border-radius: 5px;
	margin-bottom: 80px;
}
.sidr p.close_btn a {
	display: block;
    color: #fff;
	font-size: 15px;
    font-weight: bold;
	padding: 15px;
}	
}